#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#NOTE: This file was written by picoresolve, a nonstandard resolver implementation!
#Thu Dec 18 15:45:36 UTC 2025
maven-metadata-Central.xml.error=java.io.IOException\: Query for https\://repo1.maven.org/maven2/org/stianloader/launcher-classtransform/maven-metadata.xml returned with a response code of 404 (Not Found)
maven-metadata-Central.xml.lastUpdated=1766072736502
maven-metadata-stianloader.xml.lastUpdated=1766072736374
